#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: conduit-extra
version: 1.1.16
id: conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
key: conduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
license: MIT
maintainer: michael@snoyman.com
homepage: http://github.com/snoyberg/conduit
synopsis: Batteries included conduit: adapters for common libraries.
description:
    The conduit package itself maintains relative small dependencies. The purpose of this package is to collect commonly used utility functions wrapping other library dependencies, without depending on heavier-weight dependencies. The basic idea is that this package should only depend on haskell-platform packages and conduit.
category: Data, Conduit
author: Michael Snoyman
exposed: True
indefinite: False
exposed-modules:
    Data.Conduit.Attoparsec Data.Conduit.Binary Data.Conduit.Blaze
    Data.Conduit.ByteString.Builder Data.Conduit.Filesystem
    Data.Conduit.Foldl Data.Conduit.Lazy Data.Conduit.Network
    Data.Conduit.Network.UDP Data.Conduit.Network.Unix
    Data.Conduit.Process Data.Conduit.Text Data.Conduit.Zlib
abi: 64aac04225cc01d9fd30f349b8bbb76b
trusted: False
import-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-extra-1.1.16
library-dirs: /usr/lib/ghc-8.2.1/site-local/conduit-extra-1.1.16
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/i386-linux-ghc-8.2.1/conduit-extra-1.1.16
hs-libraries: HSconduit-extra-1.1.16-KEf50o5RV3r5Z0A1OmC86V
depends:
    base-4.10.0.0 conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz
    bytestring-0.10.8.2 exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6
    monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj
    text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz transformers-0.5.2.0
    transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld
    async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc
    attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j
    blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl directory-1.3.0.2
    filepath-1.4.1.2 network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx
    primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg process-1.6.1.0
    resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9
    stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ
    streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4
abi-depends: base-4.10.0.0=a43b4ec12ad02cbfcdfe91f0942afb0a
             conduit-1.2.11-9uKDAPdSqMw2QUAecxU9lz=04052e0ff779aa08eefa6f6b9de183d0
             bytestring-0.10.8.2=db54a9a10f4b3abcd860c80f928b2ae9
             exceptions-0.8.3-BkxQoXHQAbWGd28nf3VeZ6=e190029673d5410544b32623a0e81f5f
             monad-control-1.0.2.2-IzU5oITMXX63Y9dO6OJIj=f1e3985ff4759dcc429559c38ecdf6c4
             text-1.2.2.2-KYRZgO9N4MoJ4sC5lMiKTz=b7786dac6fdbd4e62fbcd8f2e5703783
             transformers-0.5.2.0=c9bb94e07e5a6cae97f4e7452aafbf8b
             transformers-base-0.4.4-4U8VJPfvIYIDHbweeHN2Ld=33975d5ab4ac245dea75155525ae62b2
             async-2.1.1.1-2NW8RVpRWiC9M88FM7mCHc=12ffabdf3957a0bddb91126c0d755daa
             attoparsec-0.13.2.0-KKDeQTJJuS9ICqGr2jqA4j=408c5a9ef40ae69c083ed9d4aba83592
             blaze-builder-0.4.0.2-9jN75sESh05JfWRLWr51Wl=5f0b9ac0c18ceda00944b15fba2a2195
             directory-1.3.0.2=cfeb01f7201df723a8082d0da3163aee
             filepath-1.4.1.2=2a8b7688454d81e83f77ef81b74e0636
             network-2.6.3.2-8o5F7G3DMrLGgmHkPzZYJx=dc3f2353580d7555dd3bad96e9f5af9d
             primitive-0.6.2.0-V0ibjLQDdN6fcQS5bjLVg=9e7c576cd5d0cdeef0c68dbf576c880f
             process-1.6.1.0=c0ee388768c3dd5e8b2d80490997add7
             resourcet-1.1.9-L2AvjA6mP5RDwDqcbBVGV9=2267b8435957f2f8210cd2fc45f80e4c
             stm-2.4.4.1-4JDnVtQYo787gU0ccBstsJ=a88f5bbac4be96a38c5ca2a658c158a0
             streaming-commons-0.1.18-DO9CaqvVOYhDrA5bma8vy4=e456784a917b058dfa9cbf83d08f1715
haddock-interfaces: /usr/share/doc/haskell-conduit-extra/html/conduit-extra.haddock
haddock-html: /usr/share/doc/haskell-conduit-extra/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

